Subject: Bash Environment settings
From: [email-masked] (Ken Estes)

7 Feb 1997 07:20:24 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Sender: [email-masked]

I posted a bug report on the 26 of January.  I wonder if this has been
looked into.  I have a shell script/makefile where depending on whether
I explicitly export a variable or rely on implicit export bash might
launch a child with a defective environment block.  Bash will
fail to alphabetize the environment strings for the child
process, and this causes the NT get_env, put_env to behave
erratically.  If you need more information I will be happy to supply
it.  I have a working test case.

Ken Estes
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".